Subject: Raptor question
From: Tim Tate <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 94 19:18:10 MDT

Since people here seem to know what they're talking about when it comes to 
the Raptor, I pose this question:  Is there an option to connect a keyboard,
mouse, monitor, etc to the Raptor, and use it as a standalone NT machine?  Or
are we stuck with a black box that is only useful for Lightwave?  It would be
nice to be able to use Lightwave along with some other software compiled for
NT (Animation Master, Photoshop, etc.).

Tim Tate